/*------------------------------------*\
  show
\*------------------------------------*/

.detail--show .header {
  @include media('>xs') {
    display: flex;
    .header__text {flex: 1;}
    .player-trigger {
      margin-right: $grid-gutter-width;
    }
  }
  @include media('<=xs') {.player-trigger {margin-bottom: $spacing-md;}}
  .detail__title {margin-bottom: $spacing-xs;}
}

// trigger
.detail--show .header .player-trigger {
  width: 60px;
  height: 40px;
  background: url('images/icon-play-b.svg') $body-color no-repeat center center;
  background-size: 100%;
  @include media('<sm') {
    width: 30px;
    height: 20px;
  }
}
